## node-fstream-ignore 0.0.6

=== debian/changelog ===
node-fstream-ignore (0.0.6-2) unstable; urgency=low

  * control: remove wrong version of dependency on node-inherits.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 28 Apr 2013 16:05:05 +0200

node-fstream-ignore (0.0.6-1) unstable; urgency=low

  * Initial release (Closes: #706256)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 10:31:36 +0200
