=== debian/control ===
Source: node-fstream-ignore
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/fstream-ignore
Vcs-Git: git://git.debian.org/collab-maint/node-fstream-ignore.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-fstream-ignore.git

Package: node-fstream-ignore
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-minimatch (>= 0.2.0)
 , node-fstream (>= 0.1.17)
 , node-inherits
Description: Directory reader configurable by .ignore module for Node.js
 node-fstream-ignore filters out files that match globs in `.ignore`
 files throughout the tree, like how git ignores files based on a
 `.gitignore` file.
 .
 Node.js is an event-based server-side javascript engine.
