=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fstream-ignore-$1.tar.gz/ \
https://github.com/isaacs/fstream-ignore/tags .*/archive/v?([\d\.]+).tar.gz
