## node-fstream-ignore 1.0.5

=== debian/changelog ===
node-fstream-ignore (1.0.5-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 06:16:21 +0100

node-fstream-ignore (1.0.5-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * New upstream version 1.0.5
  * Enable upstream test using tap

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 12:39:40 +0100
