=== debian/control ===
Source: node-fstream-ignore
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-fstream <!nocheck>
 , node-inherits <!nocheck>
 , node-minimatch <!nocheck>
 , node-mkdirp (>= 1) <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-fstream-ignore
Vcs-Git: https://salsa.debian.org/js-team/node-fstream-ignore.git
Homepage: https://github.com/isaacs/fstream-ignore
Rules-Requires-Root: no

Package: node-fstream-ignore
Architecture: all
Depends: ${misc:Depends}
 , node-fstream
 , node-inherits
 , node-minimatch
Description: Directory reader configurable by .ignore module for Node.js
 node-fstream-ignore filters out files that match globs in `.ignore`
 files throughout the tree, like how git ignores files based on a
 `.gitignore` file.
 .
 Node.js is an event-based server-side javascript engine.
