=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fstream-ignore-$1/ \
https://github.com/isaacs/fstream-ignore/tags .*/archive/.*/v?([\d\.]+).tar.gz
